/* Menu command (acting as a simple label), explains that the current app is not supported. */
"“%@” not supported" = "“%@” non supportata";

/* Menu/Settings command for About */
"About" = "Informazioni";

/* Menu command that shows the accessibility authorization wizard. */
"Authorize…" = "Autorizza…";

/* Menu/Settings command for Bottom Five Sixths */
"Bottom Five Sixths" = "Cinque sesti in basso";

/* Menu/Settings command for Bottom Left */
"Bottom Left" = "In basso a sinistra";

/* Menu/Settings command for Bottom Right */
"Bottom Right" = "In basso a destra";

/* Menu/Settings command for Bottom Third */
"Bottom Third" = "Terzo in basso";

/* Menu/Settings command for Bottom Two Thirds */
"Bottom Two Thirds" = "Due terzi in basso";

/* User is trying to resize a window that can’t be more narrow. */
"Can’t Be More Narrow" = "Non può essere più stretta";

/* Menu/Settings command for Center */
"Center" = "Centrare";

/* Menu/Settings command for Center Third */
"Center Third" = "Terzo centrale";

/* Message on In App Purchase dialog when restoring. */
"Checking for previous purchase" = "Verifico gli acquisti precedenti";

/* Message on In App Purchase dialog when purchased. */
"Cheers! You are all set.\nEnjoy the unlimited productivity boost." = "Evviva! È tutto pronto.\nGoditi il miglioramento illimitato della produttività.";

/* Menu/Settings command for Down */
"Down" = "In basso";

/* Message on In App Purchase dialog */
"Enjoying Magnet?\nUnlock the unlimited Pro version.\nThis card will disappear in %@" = "Ti piace Magnet?\nSblocca la versione Pro illimitata.\nQuesta scheda scomparirà tra %@.";

/* Menu/Settings command for Fifth Sixth */
"Fifth Sixth" = "Quinto sesto";

/* Menu/Settings command for First Sixth */
"First Sixth" = "Primo sesto";

/* Menu/Settings command for Fourth Sixth */
"Fourth Sixth" = "Quarto sesto";

/* Title of Halves & Quarters tab in preferences for widescreens */
"Halves & Quarters" = "Metà e quarti";

/* Menu/Settings command for Help */
"Help" = "Aiuto";

/* Menu command, adds the current app to a blacklist. */
"Ignore “%@”" = "Ignora “%@”";

/* Settings item Launch at login */
"Launch at login" = "Avvia al login";

/* Menu/Settings command for Left */
"Left" = "Sinistra";

/* Menu/Settings command for Left Five Sixths */
"Left Five Sixths" = "Cinque sesti a sinsitra";

/* Menu/Settings command for Left Third */
"Left Third" = "Terzo a sinistra";

/* Menu/Settings command for Left Two Thirds */
"Left Two Thirds" = "Due terzi a sinistra";

/* Title of the Preferences window */
"Magnet Preferences" = "Preferenze Magnet";

/* Message on In App Purchase dialog without countdown */
"Magnet Pro lets you use \nan unlimited number of gestures \nand keyboard shortcuts." = "Magnet Pro ti permette di usare \nun numero illimitato di gesture \ne scorciatoie da tastiera.";

/* Menu/Settings command for Maximize */
"Maximize" = "Massimizza";

/* Menu/Settings command for Next Display */
"Next Display" = "Display successivo";

/* Disabled menu item, serves as an explanatory label. */
"Not Authorized to Control Your Computer" = "Non autorizzato a controllare il tuo computer";

/* Title of Others tab in preferences for widescreens */
"Others" = "Altri";

/* Menu/Settings command for Preferences */
"Preferences..." = "Preferenze…";

/* Menu/Settings command for Previous Display */
"Previous Display" = "Display precedente";

/* Message on In App Purchase dialog when purchasing. */
"Purchasing from the App Store" = "Acquisto dall’App Store";

/* Menu/Settings command for Quit */
"Quit" = "Esci";

/* Menu/Settings command for Restore */
"Restore" = "Ripristina";

/* Text on button to restore in app purchases */
"Restore Previous Purchase" = "Ripristina acquisto precedente";

/* Message on In App Purchase dialog when restore failed. */
"Restoring previous purchase\nwas not successful.\nTry it again, please." = "Il ripristino dell’acquisto precedente non è andato a buon fine.\nPer favore, riprova.";

/* Menu/Settings command for Right */
"Right" = "Destra";

/* Menu/Settings command for Right Five Sixths */
"Right Five Sixths" = "Cinque sesti a destra";

/* Menu/Settings command for Right Third */
"Right Third" = "Terzo a destra";

/* Menu/Settings command for Right Two Thirds */
"Right Two Thirds" = "Due terzi a destra";

/* Menu/Settings command for Second Sixth */
"Second Sixth" = "Secondo sesto";

/* Menu/Settings command for Sixth Sixth */
"Sixth Sixth" = "Sesto sesto";

/* Settings item Snap windows by dragging */
"Snap windows by dragging" = "Organizza le finestre trascinandole";

/* Settings item Unsnap to original size */
"Unsnap to original size" = "Apri nella sua dimensione originale";

/* Message on In App Purchase dialog when purchase failed. */
"The purchase was not successful.\nTry it again, please." = "L’acquisto non è andato a buon fine.\nPer favore, riprova.";

/* Menu/Settings command for Third Sixth */
"Third Sixth" = "Terzo sesto";

/* Title of Thirds & Sixths tab in preferences for widescreens */
"Thirds & Sixths" = "Terzi e sesti";

/* Menu/Settings command for Top Five Sixths */
"Top Five Sixths" = "Cinque sesti in alto";

/* Menu/Settings command for Top Left */
"Top Left" = "In alto a sinistra";

/* Menu/Settings command for Top Right */
"Top Right" = "In alto a destra";

/* Menu/Settings command for Top Third */
"Top Third" = "Terzo in alto";

/* Menu/Settings command for Top Two Thirds */
"Top Two Thirds" = "Due terzi in alto";

/* Message on In App Purchase dialog when failed to receive price. */
"Unable to contact the App Store.\nSorry to bother you. We will try it later." = "Impossibile contattare l’App Store.\nCi dispiace per averti infastidito. Riproveremo più tardi.";

/* Menu/Settings command for Magnet Pro unlock */
"Unlock Magnet Pro" = "Sblocca Magnet Pro";

/* Menu/Settings command for Up */
"Up" = "In alto";

/* Message on In App Purchase dialog when restored. */
"You are all set.\nEnjoy the productivity boost." = "È tutto pronto.\nGoditi il miglioramento della produttività.";

